import Mock from 'mockjs'
import { login, loginOut, getUserInfo } from './login'

// 配置Ajax请求延时，可用来测试网络延迟大时项目中一些效果
Mock.setup({
  timeout: 1000
})

// 登录相关和获取用户信息
Mock.mock('http://192.168.3.106:8083/login', login)
// Mock.mock(/\/login/, register)
Mock.mock("http://192.168.3.106:8083/loginOut", loginOut)


export default Mock
